/* Sticky footer styles
-------------------------------------------------- */

html,
body {
  height: 100%;
  /* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  /* Negative indent footer by its height */
  margin: 0 auto -60px;
  /* Pad bottom by footer height */
  padding: 0 0 60px;
}

/* Set the fixed height of the footer here */
#footer {
  height: 60px;
      background-color: #232F3E;
      color: #E0E0E0 !important;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

#wrap > .container {
  padding: 60px 15px 0;
}
.container .credit {
  margin: 20px 0;
}

#footer > .container {
  padding-left: 15px;
  padding-right: 15px;
}

code {
  font-size: 80%;
}
/**THE SAME CSS IS USED IN ALL 3 DEMOS**/    
/**gallery margins**/  
.listing{    
margin-left: 3vw;     
margin-right:3vw;  
}    

.col-search {
padding: 15px;
}
.input-group {
margin-left: 3vw;     
margin-right: 3vw;
padding: 12px;
}
.row-tags {
padding: 10px;
margin-left: 3vw;     
margin-right:3vw;
}
.row-cats {
padding: 10px;
margin-left: 3vw;     
margin-right:3vw;
}
span.cat-link{
   display:block;
   float:left;
   margin:5px 0 0 2px;
   font-size: 1em;
}

.navbar-brand {
padding: 0;
margin: 0;
}
.dropdown-menu > li > a {
  padding: 0px 5px;
  }
.clickable {
    cursor: pointer;
}

/*
.label {display: inline-block;
       }

@media (max-width:1060px){
#main-nav .main-menu{
float:none;
margin:0;
}*/

/*!
 * Social Buttons for Twitter Bootstrap v1.0.0
 *
 * Copyright 2013 Adam Neumann
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 */

.btn-facebook {
  color: #ffffff;
  background-color: #133783;
  border-color: #133783;
}

.btn-facebook:hover,
.btn-facebook:focus,
.btn-facebook:active,
.btn-facebook.active,
.open .dropdown-toggle.btn-facebook {
  color: #ffffff;
  background-color: #0e285f;
  border-color: #0b214e;
}

.btn-facebook:active,
.btn-facebook.active,
.open .dropdown-toggle.btn-facebook {
  background-image: none;
}

.btn-facebook.disabled,
.btn-facebook[disabled],
fieldset[disabled] .btn-facebook,
.btn-facebook.disabled:hover,
.btn-facebook[disabled]:hover,
fieldset[disabled] .btn-facebook:hover,
.btn-facebook.disabled:focus,
.btn-facebook[disabled]:focus,
fieldset[disabled] .btn-facebook:focus,
.btn-facebook.disabled:active,
.btn-facebook[disabled]:active,
fieldset[disabled] .btn-facebook:active,
.btn-facebook.disabled.active,
.btn-facebook[disabled].active,
fieldset[disabled] .btn-facebook.active {
  background-color: #133783;
  border-color: #133783;
}

.btn-twitter {
  color: #ffffff;
  background-color: #2daddc;
  border-color: #0271bf;
}

.btn-twitter:hover,
.btn-twitter:focus,
.btn-twitter:active,
.btn-twitter.active,
.open .dropdown-toggle.btn-twitter {
  color: #ffffff;
  background-color: #2095c0;
  border-color: #014d82;
}

.btn-twitter:active,
.btn-twitter.active,
.open .dropdown-toggle.btn-twitter {
  background-image: none;
}

.btn-twitter.disabled,
.btn-twitter[disabled],
fieldset[disabled] .btn-twitter,
.btn-twitter.disabled:hover,
.btn-twitter[disabled]:hover,
fieldset[disabled] .btn-twitter:hover,
.btn-twitter.disabled:focus,
.btn-twitter[disabled]:focus,
fieldset[disabled] .btn-twitter:focus,
.btn-twitter.disabled:active,
.btn-twitter[disabled]:active,
fieldset[disabled] .btn-twitter:active,
.btn-twitter.disabled.active,
.btn-twitter[disabled].active,
fieldset[disabled] .btn-twitter.active {
  background-color: #2daddc;
  border-color: #0271bf;
}

.btn-pinterest {
  color: #ffffff;
  background-color: #d62229;
  border-color: #ab171e;
}

.btn-pinterest:hover,
.btn-pinterest:focus,
.btn-pinterest:active,
.btn-pinterest.active,
.open .dropdown-toggle.btn-pinterest {
  color: #ffffff;
  background-color: #b31c22;
  border-color: #751015;
}

.btn-pinterest:active,
.btn-pinterest.active,
.open .dropdown-toggle.btn-pinterest {
  background-image: none;
}

.btn-pinterest.disabled,
.btn-pinterest[disabled],
fieldset[disabled] .btn-pinterest,
.btn-pinterest.disabled:hover,
.btn-pinterest[disabled]:hover,
fieldset[disabled] .btn-pinterest:hover,
.btn-pinterest.disabled:focus,
.btn-pinterest[disabled]:focus,
fieldset[disabled] .btn-pinterest:focus,
.btn-pinterest.disabled:active,
.btn-pinterest[disabled]:active,
fieldset[disabled] .btn-pinterest:active,
.btn-pinterest.disabled.active,
.btn-pinterest[disabled].active,
fieldset[disabled] .btn-pinterest.active {
  background-color: #d62229;
  border-color: #ab171e;
}


.btn-instagram {
  color: #ffffff;
  background-color: #6f97b6;
  border-color: #3f729b;
}

.btn-instagram:hover,
.btn-instagram:focus,
.btn-instagram:active,
.btn-instagram.active,
.open .dropdown-toggle.btn-instagram {
  color: #ffffff;
  background-color: #5583a7;
  border-color: #2d526f;
}

.btn-instagram:active,
.btn-instagram.active,
.open .dropdown-toggle.btn-instagram {
  background-image: none;
}

.btn-instagram.disabled,
.btn-instagram[disabled],
fieldset[disabled] .btn-instagram,
.btn-instagram.disabled:hover,
.btn-instagram[disabled]:hover,
fieldset[disabled] .btn-instagram:hover,
.btn-instagram.disabled:focus,
.btn-instagram[disabled]:focus,
fieldset[disabled] .btn-instagram:focus,
.btn-instagram.disabled:active,
.btn-instagram[disabled]:active,
fieldset[disabled] .btn-instagram:active,
.btn-instagram.disabled.active,
.btn-instagram[disabled].active,
fieldset[disabled] .btn-instagram.active {
  background-color: #6f97b6;
  border-color: #3f729b;
}

.btn-skype {
  color: #ffffff;
  background-color: #70c3e2;
  border-color: #00aff0;
}

.btn-skype:hover,
.btn-skype:focus,
.btn-skype:active,
.btn-skype.active,
.open .dropdown-toggle.btn-skype {
  color: #ffffff;
  background-color: #4eb5db;
  border-color: #0082b3;
}

.btn-skype:active,
.btn-skype.active,
.open .dropdown-toggle.btn-skype {
  background-image: none;
}

.btn-skype.disabled,
.btn-skype[disabled],
fieldset[disabled] .btn-skype,
.btn-skype.disabled:hover,
.btn-skype[disabled]:hover,
fieldset[disabled] .btn-skype:hover,
.btn-skype.disabled:focus,
.btn-skype[disabled]:focus,
fieldset[disabled] .btn-skype:focus,
.btn-skype.disabled:active,
.btn-skype[disabled]:active,
fieldset[disabled] .btn-skype:active,
.btn-skype.disabled.active,
.btn-skype[disabled].active,
fieldset[disabled] .btn-skype.active {
  background-color: #70c3e2;
  border-color: #00aff0;
}

.input-group .bootstrap-tagsinput {
    width: 100%;
}


#bootstrap-visurox .label-info {
    background-color: #232F3E !important;
}

#bootstrap-visurox .label {
    display: inline;
    padding: .1em .6em .1em;
    font-size: 100% !important;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}